
.rslides {
  margin: 0 auto;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}

.rslides .caption {
	width:320px;
	position:absolute;
	bottom:75px;
	right:120px;
}
.rslides .caption.second {
	bottom:35px;
}
.rslides .caption.third{right:55px;width:450px}	
.rslides .caption.fourth{right:5px;width:450px}
.rslides .caption.fifth{width:500px;bottom:145px;right:35px}
.rslides .caption h3 {
	font-family: 'latobolditalic', Arial;
	font-size:30px;
	color:#ffffff;
	padding:0;
	margin:5px 0px;
	font-weight:normal;
}
.rslides .caption p {
	color:#ffffff;	
	font-size:16px;
}
.rslides.mobile{display:none}

@media screen and (max-width:760px) {
.rslides.desktop{display:none}
.rslides.mobile{display:block}
.rslides .caption h3{font-size:23px}
.transparent-btns_tabs { display:none; }
.rslides img { width:inherit; height:inherit; max-width:inherit; }
.rslides .caption { width:auto; padding:0px 10px; background:#304e6c; opacity:0.9; filter:alpha(opacity=90); bottom:0; right:0; }
.rslides .caption.second { bottom:0px; }
.rslides .caption.fifth, .rslides .caption.third, .rslides .caption.fourth{width:auto;right:0}	
.rslides .caption.fifth{bottom:0}

}

